/* line 5, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs th,
.table.dossier-champs td {
  vertical-align: top;
}

/* line 10, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs .libelle {
  width: 325px;
}

/* line 14, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs td.updated-at {
  font-size: 13px;
  color: #666666;
  text-align: right;
  width: 190px;
}

/* line 20, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs td.updated-at > span {
  opacity: 0;
}

/* line 23, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs td.updated-at > span.highlighted {
  opacity: 1;
}

/* line 29, app/assets/stylesheets/new_design/dossier_champs.scss */
.table.dossier-champs tr:hover .updated-at > span {
  opacity: 1;
}
